@font-face {
    font-family: 'DenimBold';
    src: url('Denim-Bold-MollyFranz') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DenimRegular';
    src: url('Denim-Regular-MollyFranz') format('opentype');
    font-weight: normal;
    font-style: normal;

}

:root {
    --font-headings: 'DenimBold', Charcoal, sans-serif;
    --font-links: 'DenimRegular', Charcoal, sans-serif;
    --font-buttons: 'DenimRegular', Charcoal, sans-serif;
    --font-body: 'DenimRegular', Charcoal, sans-serif;

}

.component.photogallery .mod-photo-gallery.style1 .card-deck .card { background:var(--color-primary)}
.component.photogallery .mod-photo-gallery.style1 .card-deck .card .btn { background:var(--color-primary)!important; border-color:var(--color-primary)}
.mod-news-rotator .pp .sr-only { color:#000!important }

.navbar-toggler { background:var(--color-primary)!important }
